<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Origins</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Marvel-Action-Origins-2/digital-comic/928442</Web>
  <Summary>Share the most important moments in Marvel history with young readers-two at a time! In this issue: Captain Marvel finds that she's half-Kree and awakens super powers! Then, Green Goblin's nefarious plans require him to experiment on himself.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928442], [ASINB0914XYNM3], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
